Module
Contents
Index 🔎︎

# Int Function

Returns the integer portion of a number.

## Sintaksis:

    Int (Angka)

## Nilai hasil:

Ganda

## Parameter:

Number: Any valid numeric expression.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleInt

        Print Int(3.99) REM menghasilkan nilai 3.0

        Print Int(0) REM menghasilkan nilai 0.0

        Print Int(-3.14159) REM menghasilkan nilai -4.0

    End Sub